<div class="widget-box">
    <div class="widget-header widget-header-small" style="line-height: 32px !important;">
        <h6 class="widget-title dark"><b>1. MOTIVO DE CONSULTA</b></h6>
    </div>
    <div class="widget-body">
        <div class="widget-main">
            {% if atencionmedica.atencionmedicamotivos is iterable %}
                <table class="table table-bordered" width="100%" style="margin: 0;">
                    <tbody>
                        {% for item in atencionmedica.atencionmedicamotivos %}
                            <tr>
                                <td>{{ item.descripcion }}</td>
                            </tr>
                        {% endfor %}
                    </tbody>
                </table>
            {% endif %}
        </div>
    </div>
</div>